﻿/*공통*/
* div {text-shadow:none;}
a {display:block;cursor:pointer !important;}
p, h1, h2, h3, h4, h5, ul, li, ol {display: block;-webkit-margin-before:0px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:0px;margin:0;padding:0}
a:-webkit-any-link {color:#222;text-decoration:none;cursor:auto;}
.blind,
.hidden,
.legend {position:absolute;left:-1000%;top:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;text-indent:-10000px;}
.content-wrapper {min-height:350px;background-color:#fff;}
.space-list-bottom {height:15px;}

.strok-10 {height:5px;background-color:#f1f1f1;border-bottom:1px solid #e4e4e4;}
.strok-12 {height:5px;background-color:#f1f1f1;border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4;}

/*해더*/
.main-header {position:relative;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;height:52px;background-color:#fff;}
.content-wrapper .main-header .logo {position:relative;top:initial;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/main/main_logo.png) 0 0 / 100% 100% no-repeat;}

.sub-header {position:relative;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;height:52px;background-color:#fff;}
.sub-header .title {font-size:17px;color:#4d49c9;letter-spacing:-1px;}
.content-wrapper .logo {position:absolute;display:block;left:0;top:7px;width:93px;height:38px;font-size:1px;text-indent:-10000px;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/sub_logo.png) 0 0 / 100% 100% no-repeat;}

/*서브메뉴*/
.sub-menu {position:relative;}
.sub-menu .logo {display:none;top:0;z-index:5;}

.content-wrapper.fixed .sub-header {display:none;}
.content-wrapper.fixed .main-header {display:none;}
.content-wrapper.fixed .sub-menu {position:fixed;left:0;top:0;z-index:10;width:100%;}
.content-wrapper.fixed .menu-container {margin-left:80px;}

#page-main .content-wrapper.fixed {max-width:640px;}
.content-wrapper.fixed .sub-menu .menu-area {background-color:#3b4aea;}
.content-wrapper.fixed .sub-menu .logo {display:block;}
.content-wrapper.fixed .bbs {margin-top:132px;}
.content-wrapper.fixed.fixed1 .bbs {margin-top:94px;}
.content-wrapper.fixed.fixed2 .strok-10 {margin-top:94px;}

.menu-container {position:relative;-webkit-box-flex:1;overflow:hidden;padding-left:5px;background-color:#3b4aea;}
.menu-container a {display:-webkit-box;-webkit-box-align:center;height:42px;padding:0 8px;font-size:15px;font-weight:normal;letter-spacing:-1px;color:#ededed !important;}
.menu-container a.btn-on {color:#ffaa00 !important;}
.menu-container a.tales-new-tab {padding-right:14px;background: url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/ico_new_tab.png) right center / 10px 10px no-repeat;}

.menu-container .menu-gradation-l {position:absolute;width:20px;height:80%;top:4px;left:0;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/submenu_l.png) 0 0 / 20px 1px repeat-y;z-index:1;}
.menu-container .menu-gradation-r {position:absolute;width:20px;height:80%;top:4px;right:0;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/submenu_r.png) 0 0 / 20px 1px repeat-y;z-index:1;}
.menu-container .swiper-slide:first-child > a {margin-left:10px;}
.menu-container .swiper-slide:last-child > a {margin-right:20px;}

/*카테고리 메뉴*/
.category-container {position:relative;-webkit-box-flex:1;overflow:hidden;padding-left:5px;background-color:#f1f1f1;border-bottom:1px solid #e4e4e4;}
.category-container a {display:-webkit-box;-webkit-box-align:center;height:38px;padding:0 6px;font-size:15px;font-weight:normal;letter-spacing:-1px;color:#515151 !important;}
.category-container a.btn-on {color:#ff6600 !important;}
.category-container .category-gradation-l {position:absolute;width:20px;height:80%;top:3px;left:0;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/subcategory_l.png) 0 0 / 20px 1px repeat-y;z-index:1;}
.category-container .category-gradation-r {position:absolute;width:20px;height:80%;top:3px;right:0;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/subcategory_r.png) 0 0 / 20px 1px repeat-y;z-index:1;}
.category-container .swiper-slide:first-child > a {margin-left:10px;}
.category-container .swiper-slide:last-child > a {margin-right:20px;}
.category-container .swiper-slide > a.tales-new-window {padding-right:14px;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/sub/ico_new_window.png) right center / 10px 10px no-repeat;}


#page-read .sub-1depth-1 {display:-webkit-box;height:35px;background-color:#202d41;}
#page-read .sub-1depth-1 > div {display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;-webkit-box-flex:1;height:35px;font-size:12px;font-weight:normal;color:#98a1b4;}
#page-read .sub-1depth-1 .btn-back > div {width:40px;height:35px;background:url(https://ssl.nx.com/S2/Game/CSO/mobile/2018/common/btn_back.png) no-repeat;background-size:40px 35px;}
#page-read .sub-1depth-1 .btn-nav-toggle > div {width:40px;height:35px;background:url(https://ssl.nx.com/S2/Game/CSO/mobile/2018/common/btn_menu.png) no-repeat;background-size:40px 35px;}

#page-write .sub-1depth-1 {display:-webkit-box;height:35px;background-color:#202d41;}
#page-write .sub-1depth-1 > div {display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;-webkit-box-flex:1;height:35px;font-size:12px;font-weight:normal;color:#98a1b4;}
#page-write .sub-1depth-1 .btn-back > div {width:40px;height:35px;background:url(https://ssl.nx.com/S2/Game/CSO/mobile/2018/common/btn_back.png) no-repeat;background-size:40px 35px;}
#page-write .sub-1depth-1 .btn-nav-toggle > div {width:40px;height:35px;background:url(https://ssl.nx.com/S2/Game/CSO/mobile/2018/common/btn_menu.png) no-repeat;background-size:40px 35px;}





/*푸터*/
.area-footer {display:-webkit-box;-webkit-box-pack:start;-webkit-box-align:center;-webkit-box-orient:vertical;margin-bottom:60px;padding-top:20px;}
.area-footer .area-global {display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;height:15px;margin-bottom:6px;}
.area-footer .area-global a {display:block;font-size:11px;color:#bdbdbd;margin:0 10px;font-weight:normal;}
.area-footer .area-global a span {display:block;font-weight:bold;}
.area-footer .area-global div {width:1px;height:9px;background-color:#636870;}
.area-footer .txt-copyright {line-height:12px;font-size:10px;font-weight:normal;text-shadow:none;text-decoration:none;color:#868a90;}


.scroll-top-btn {position:fixed;width:35px;height:35px;background:url(https://ssl.nx.com/S2/Game/Tales/renewal_2018/mobile/common/btn_top.png) 0 0 / 35px 35px no-repeat;right:8px;bottom:25%;z-index:40;display:none;}
